# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/aguinet/usbtop/releases \
  .*/archive/(?:v|release\-)?(\d[\d\.]+)\.tar\.gz
